## shutter 0.99.2

=== debian/changelog ===
shutter (0.99.2-4) unstable; urgency=high

  * Rebuild with no source changes.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 20 Feb 2022 22:58:56 +0100

shutter (0.99.2-3) unstable; urgency=medium

  * Add a missing copyright notice.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 25 Jan 2022 09:35:09 +0100

shutter (0.99.2-2) unstable; urgency=medium

  * Update the copyright file.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 21 Jan 2022 21:21:49 +0100

shutter (0.99.2-1) unstable; urgency=medium

  [ Sebastian Geiger ]
  * New upstream release.
  * Drop dependency on libgnome2-vfs-perl (Closes: #870418)
  * Depend on gir1.2-ayatanaappindicator3-0.1 instead of
    gir1.2-appindicator3-0.1.

  [ Andrej Shadura ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 03 Nov 2021 13:33:01 +0100

shutter (0.98-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * Reintroduce the package to Debian (Closes: #964785, #724871).
  * New upstream release. The new release fixes these issues:
    - Destination folder not saved after restarting shutter (Closes: #686550)
    - Fails to open images in external viewers (Closes: #691559)
    - Crash when running multiple instances (Closes: #867582)
    - Edit button disabled (Closes: #909269)
  * Update the watch file.
  * Add gbp.conf for DEP-14.
  * Update the Homepage URL.
  * Drop obsolete patches.
  * Automated cleanup:
    - Trim trailing whitespace in the changelog.
    - Bump debhelper from old 11 to 13.
    - Set debhelper-compat version in Build-Depends.
    - Set upstream metadata fields: Bug-Database, Bug-Submit.
    - Set Testsuite header for perl package.
    - Wrap and sort.
  * Set myself as the maintainer.
  * Bump Standards-Version to 4.5.1.
  * Set Rules-Requires-Root: no.
  * Update the dependency list.
  * Update the copyrights.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ Ghislain Antony Vaillant ]
  * Install the AppStream metadata.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 31 Aug 2021 13:42:20 +0100
