=== debian/control ===
Source: shutter
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: graphics
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/shutter
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/shutter.git
Homepage: https://shutter-project.org/
Testsuite: autopkgtest-pkg-perl

Package: shutter
Architecture: all
Depends:
 gir1.2-ayatanaappindicator3-0.1,
 gir1.2-wnck-3.0,
 imagemagick,
 libcarp-always-perl,
 libfile-basedir-perl,
 libfile-copy-recursive-perl,
 libfile-which-perl,
 libglib-object-introspection-perl,
 libglib-perl,
 libgoocanvas2-cairotypes-perl,
 libgoocanvas2-perl,
 libgtk3-imageview-perl (>= 10),
 libgtk3-perl,
 libimage-exiftool-perl,
 libimage-magick-perl,
 libjson-maybexs-perl,
 libjson-perl,
 liblocale-gettext-perl,
 liblwp-protocol-https-perl,
 libnet-dbus-perl,
 libnet-dbus-glib-perl,
 libnet-oauth-perl,
 libnumber-bytes-human-perl,
 libpango-perl,
 libpath-class-perl,
 libproc-processtable-perl,
 libproc-simple-perl,
 libreadonly-perl,
 librsvg2-common,
 libsort-naturally-perl,
 libwww-mechanize-perl,
 libwww-perl,
 libx11-protocol-other-perl,
 libx11-protocol-perl,
 libxml-simple-perl,
 procps,
 xdg-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 nautilus-sendto,
Description: feature-rich screenshot program
 Shutter is a feature-rich screenshot program. You can take a
 screenshot of a specific area, window, your whole screen, or even of
 a website - apply different effects to it, draw on it to highlight
 points, and then upload to an image hosting site, all within one
 window.
 .
 Features:
    * take a screenshot of your complete desktop, a rectangular area
    * take screenshot directly or with a specified delay time
    * save the screenshots to a specified directory and name them in a
      convenient way (using special wild-cards)
    * Shutter is fully integrated into the GNOME Desktop (TrayIcon etc.)
    * generate thumbnails directly when you are taking a screenshot
      and set a size level in %
    * Shutter session collection
          o keep track of all screenshots during session
          o copy screeners to clipboard
          o print screenshots
          o delete screenshots
          o rename your file
    * upload your files directly to Image-Hosters (e.g. imgur.com), retrieve
      all the needed links and share them with others
    * edit your screenshots directly using the embedded drawing tool
