=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

execute_after_dh_install override_dh_auto_install: PACKAGE := $(firstword $(shell dh_listpackages))

override_dh_auto_install:
	dh_auto_install -- prefix=debian/$(PACKAGE)/usr

execute_after_dh_install:
	dh_install
	mkdir -p debian/$(PACKAGE)/usr/share/perl5/
	mv debian/$(PACKAGE)/usr/share/shutter/resources/modules/Shutter debian/$(shell dh_listpackages)/usr/share/perl5/
	mv debian/$(PACKAGE)/usr/share/shutter/resources/modules/WebService debian/$(shell dh_listpackages)/usr/share/perl5/
	rm -fr debian/$(PACKAGE)/usr/share/shutter/resources/modules/ debian/$(PACKAGE)/usr/share/doc/*/COPYING
