=== debian/watch ===
version=4
https://github.com/shutter-project/shutter/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
