## shutter 0.99.5

=== debian/changelog ===
shutter (0.99.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.99.5.
  * Update Upstream-Contact.
  * Update debian/copyright: new and removed files.
  * Adjust some paths in debian/*.
  * Add a lintian override.
  * debian/control: update substitution variables.
  * Fix hashbangs in modules.
  * Update runtime dependencies from cpanfile.
  * Run the new test suite during build.
    Add Build-Depends-Indep to debian/control and
    override_dh_auto_test to debian/rules.
  * Fix and extend autopkgtests.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 03 Apr 2024 14:06:34 +0200
