=== debian/control ===
--- 
+++ 
@@ -5,7 +5,50 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Build-Depends-Indep:
+ gir1.2-ayatanaappindicator3-0.1 <!nocheck>,
+ gir1.2-wnck-3.0 <!nocheck>,
+ imagemagick <!nocheck>,
+ libcarp-always-perl <!nocheck>,
+ libfile-basedir-perl <!nocheck>,
+ libfile-copy-recursive-perl <!nocheck>,
+ libfile-which-perl <!nocheck>,
+ libglib-object-introspection-perl <!nocheck>,
+ libglib-perl <!nocheck>,
+ libgoocanvas2-cairotypes-perl <!nocheck>,
+ libgoocanvas2-perl <!nocheck>,
+ libgtk3-imageview-perl (>= 10) <!nocheck>,
+ libgtk3-perl <!nocheck>,
+ libhttp-message-perl <!nocheck>,
+ libimage-exiftool-perl <!nocheck>,
+ libimage-magick-perl <!nocheck>,
+ libjson-maybexs-perl <!nocheck>,
+ libjson-perl <!nocheck>,
+ liblocale-gettext-perl <!nocheck>,
+ liblwp-protocol-https-perl <!nocheck>,
+ libmoo-perl <!nocheck>,
+ libnet-dbus-glib-perl <!nocheck>,
+ libnet-dbus-perl <!nocheck>,
+ libnet-oauth-perl <!nocheck>,
+ libnumber-bytes-human-perl <!nocheck>,
+ libpango-perl <!nocheck>,
+ libpath-class-perl <!nocheck>,
+ libproc-processtable-perl <!nocheck>,
+ libproc-simple-perl <!nocheck>,
+ libreadonly-perl <!nocheck>,
+ librsvg2-common <!nocheck>,
+ libsort-naturally-perl <!nocheck>,
+ libtest-mockmodule-perl <!nocheck>,
+ libwww-mechanize-perl <!nocheck>,
+ libwww-perl <!nocheck>,
+ libx11-protocol-other-perl <!nocheck>,
+ libx11-protocol-perl <!nocheck>,
+ libxml-simple-perl <!nocheck>,
+ procps <!nocheck>,
+ xauth <!nocheck>,
+ xdg-utils <!nocheck>,
+ xvfb <!nocheck>,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/shutter
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/shutter.git
@@ -28,12 +71,14 @@
  libgoocanvas2-perl,
  libgtk3-imageview-perl (>= 10),
  libgtk3-perl,
+ libhttp-message-perl,
  libimage-exiftool-perl,
  libimage-magick-perl,
  libjson-maybexs-perl,
  libjson-perl,
  liblocale-gettext-perl,
  liblwp-protocol-https-perl,
+ libmoo-perl,
  libnet-dbus-perl,
  libnet-dbus-glib-perl,
  libnet-oauth-perl,
@@ -53,7 +98,7 @@
  procps,
  xdg-utils,
  ${misc:Depends},
- ${shlibs:Depends},
+ ${perl:Depends},
 Suggests:
  nautilus-sendto,
 Description: feature-rich screenshot program
