=== debian/changelog ===
shutter (0.99.6-2) unstable; urgency=medium

  * Team upload.
  * Add new test dependency: libtest-strict-perl.
    Thanks to Jeremy Bícha for the bug report. (Closes: #1099476)
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Mar 2025 23:43:37 +0100

shutter (0.99.6-1) unstable; urgency=medium

  * New upstream version.
  * Recommend libavif-gdk-pixbuf.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 03 Mar 2025 09:09:13 +0100
