=== debian/control ===
--- 
+++ 
@@ -39,6 +39,7 @@
  librsvg2-common <!nocheck>,
  libsort-naturally-perl <!nocheck>,
  libtest-mockmodule-perl <!nocheck>,
+ libtest-strict-perl <!nocheck>,
  libwww-mechanize-perl <!nocheck>,
  libwww-perl <!nocheck>,
  libx11-protocol-other-perl <!nocheck>,
@@ -48,7 +49,7 @@
  xauth <!nocheck>,
  xdg-utils <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/shutter
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/shutter.git
@@ -99,6 +100,8 @@
  xdg-utils,
  ${misc:Depends},
  ${perl:Depends},
+Recommends:
+ libavif-gdk-pixbuf,
 Suggests:
  nautilus-sendto,
 Description: feature-rich screenshot program
