## shutter 1.0.0-2

=== debian/changelog ===
shutter (1.0.0-2) stable; urgency=low

  Added support for Olympus and Canon cams.

 -- Tom Waelti <twaelti@gmail.com>  Wed, 10 Mar 2010 00:02:00 +0000
