=== debian/control ===
Source: shutter
Section: user/desktop
Priority: extra
Maintainer: Tom Waelti <twaelti@gmail.com>
Xsbc-Bugtracker: http://wiki.maemo.org/shutter#Bugs
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: shutter
Architecture: all
Depends: lirc (>= 0.8.5-2fremantle30), python2.5, python-hildondesktop (>= 0.1.0-1maemo3), hildon-desktop-python-loader (>= 0.1.0-1maemo3), python-gtk2, python-hildon, python-gconf (>= 2.26.1-1maemo1), python-osso (>= 0.4-0maemo2)
Description: A single shutter button widget to issue a IR command.
 Please select your camera through the settings dialog of the widget.
 Should work with Canon, Nikon and Olympus DSLR.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
 jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
 LjLX7mlDAAAVqUlEQVRoQ71aB3CUZ5bkbr1bV7VXd2tQHI0m5zzKOSCQRBBCQiRJJAVAWAJhi7BE
 CwHCBBONiQbbZBA5i5yjyDnnnJMDqK+/X+s7e3ftBe+tp+qvGYnRzOv/ve73Xn/UqvUrHgWFhZFN
 Uhp0b9asaWZK0wzbr/iI3/5PlixeoSwrHTQipXGjl35+/vDy8oRcLoPNbnkdGRO7NCoqNvi3j+ot
 vrHrBx1/P2xw2cjmqS1eqhRq+PrI4OnlAw9vPnv7oY63LzRaLUJCQqvj4utWpKSmhbzFx/52b+nc
 sfO4hNgkGPUG5HYqgtzfCE8PH9Tx8sX7Hr6o7elLIDL4yhVQadRwuV3VYZFR85MSk+J+uyh/5pum
 TZ0Ykpnd9nuFQsXA3MhITYXFEggPBv/f3nJ4icD91PCTa+Cn0MCfGZL7a6BQKOFy2as/6NTu2aQJ
 45+NHjPxwaTJX84eVj52VJ8+Q8ObZxf+7l8Grrxs0L+PnzAxvHRQaWlkROwdX38tA9JBqVLDaDRC
 pzMyUAN8ROBKHdRaEzQ6C8vIBC0vNV8rNCa+3wiNWoOEiACUD+yOOV9NxeKFc7FsSQUWViw9uWDR
 8u6fT5qt/n8HMvOrr8oTEpIYqAZqjRZGkxMyXzXr3hsyPxkcLjeS6yVBYwqCv5qBas3Qmh0wml0w
 WtzQWwNhtgbxdSC0BjtUWgtM5EiLZvUxqnwAxo4chqkTRmDh3OlYvmTR9/PmLVo9afqcmJJew/7t
 nwazsKIiI7lxerWPjw+8BTk1Gt51O1/78/KBUqlCTGwkunTMR9PWnaEzOxmsGw5nCCyOUNjd4XAG
 RsAeEC5drkDxczQcvIwE5nK4kdokBdGRYWiSFIXCnAwML+uBGdM/w7RpMyv79h9R91eDmDVrVnBu
 x6KnMl8/yGSUSQat0WlhsTqYCSNrWwulWo3QsHAGkYq0FjkMKgAmWwB54YKZz3aXuNyUVgecTjcC
 AgMQEhaJuLp1kZKeDvIJ2Vnt0KhhM5hMblj0GsRHuNCxTQoG9S3GpyPKX5eWDZ2anNJe9s5Aps78
 utLmjGa9Uyr9SEo/JQwGE8wWC8xmC8IiohhQCINJgt0RCAMDFrWv05sYjIXgNPDxlTFTMta+CQHM
 QFh4AkJC4xAYFAODWQC1IT4uAh8UdMDgoUPQufBDBAVFwG3WoWVqHEqK81E2sDe6du39KiU9L+at
 QYwY1j9t3GcTq532EDRIzaKiGPllFlh5901mKwwM0GgyQ09AarWOcilIqidxjVCpCFYmRyQBFhV9
 hHHjJ2POnIWYNacCc+cvwaJFyzF7zhLM+HI+BpaNQtv2RQgLTYDDakdWqxQMHzkUHfK6wW5xIikh
 GD2652JwaT/07Nn/VcNGWf1CQsLe+0UgGalN/tTtg5xH/UsHwWlzY/jYyVDp3AgOCoHd7obOZIdW
 JwLXQ8nAtTortCwpo9HEUpMjwB2IAX37YcmSlVi9Zj1Wr92EisUrsGLlOqxcuRbLlq7CggXLMH/B
 EkyZMgOTJk7GhPFTMGDAcNSvl4EAll1xYQ4+HT0KkdENERloQ7cumRhZXooBHw9F04z8D38RQEhw
 WN3YiCBktmoGh8XKDx/FtMYhODgE7sAwAnBQaXjHCUAA0fHSaPUsGz2yMlth1ZqNqNy4E2srt2Pz
 1t3YsJmv12/DqnUbCYKA1mzAuvWbsGLFeixcuBxz5y7G9KkzMXniFHw24XP07PMJnO54pDeMxZix
 I5Gc2g5BbguKOrXA8PKBGDS4HBktC3r/LAijwa5UKdXVZrMBRp0OfUqK0Kx5e9Z7ID84FBqDjXfe
 KBHZQLkUwWu1anQpyMXW7buw7+Ax7NxzCLv2VGH33kPYsWs/Xx/E5u17sHnbXmwiqHWVW7F6dSVW
 rKrE4sXLMY/l9fVXczH763mY8cUsjBw9BbHxzREXGYThI0p513MQ6rKhS34LDC3ri6FDh71OSeuY
 97Mg2D0X+nBA86POt2qahN79h8DtCqIshrJRWaFQG6gsdnLBxppXonmLNOw/eBhnzl7CqTMXcfzU
 RRw7cR4HDp3k748TyFHs2n0AVYdOYPvO/QS6D+s3bMPaDduxdNlarBRAWHILFy3D7FkLCeJrfDp2
 Cho16YDosFCUDylFfN1miAx2spzaonxwf/TuW/4sPiE74O+CUKpVBaKePTw94LZp8NmU6SSsnRLp
 Zi9g99WbYXME8HcGhIcHYdPmTTh38RrOnLuC02cv4tTZKwRyga8v4fjJCzh87KwU/MHDx3Hg4FHs
 2VuFnczMVmalkkDWrNvMMtvMslqHioqVmDuvAl9M+xLjx09FYsO2iI8Jx4CywbA7Y5EQ7UZ3cqSM
 xM4v7LvTYEv4w9+ACAmyfxQQEoHaHNIUMg9MmDAGNv6x1mil4vDuM3iD2U5iu/Fxv564dv0Wrt28
 jyvX7+DytTs4f+kGLvA6d/E6Tpy+iBMnz+PYyXM4euIsDh1hVqpOYP+Bo9ix8wAzso83YBeBbCE3
 NpP8a8iNZZgzewFms6w+HT0NJnss0tMbIK+oLwzkX3rjGPTo1gmlgwajQVp++d8AqFs3ZqYoETGI
 vV+7NtplZyAjq1CSSrVGDwuVxmKzITo6HDu2bcbtu49x884j3Lj1gM8PcIvX1Rt3ce3GPVy++hdA
 F67iNDN0jGAOHz/LbJzCwapj2Lf/CHbsPoiNJPsGZmM1y2n5stUSN+bPXSQBKe45ir0nAHkF+QiJ
 pVI5TZTcRujToysKu/Z56ghoqPwJiJDQyDOiA6vUWrxfxxNWswplw0azqQnFMcBqF03IjOyMxrh9
 +zbuP3qBB49f4f7D57j74Dnu3HtCEA8lYFcJ4tIVZojZOX/xBs6cv4oTp87j5OlLOHrsDMvrDLNx
 DNt27JWIv568WFe5BWupVkJyK8iLL76Yi4i4VuwtAUjL7kL1syE2JgidcjLRu1cJp4COpf8LwGy2
 vmeyOJ55enpKJPb2lXPer42yIR/DHpTIbmtkQ3NJJO7XsyuevfoOj59/j8fPxPNrPHnxGo+efocH
 j17yekEQT3CHQK7dZDau3cVFgjnLbJw9e1kqrSqRCUHuHft57cPmzTuwZcsurGc5SSCWr2bzW4qS
 PqMYuAGt2mTB6oyH025GWuMEFBXkIS+v6zW7s97vJRBGszNJRWn08KjDy4OTp4zPnoiPCkLHbh9D
 q7fCyiEsJNiFiWOG4vWbaryursa3r6vxjXQBL74Dnn1TLQF7+ORbPBTZIZgbzMqlq7dZVrdw7kIN
 6Y8TxBFmYS+zsFeUE0Fs27oLGzdtR2Ulib18LZYvX4NpMxfze2M5ukQhNLoxJV6P2PBAtG3dFF06
 FSA2oUX9GgAGW6G/XInarH1PqpCXtxd8fHwh9/ViFgbBERDLaTIYMaz/aeOG4a8f1fwFceC7N8BL
 AeRVNR49E0Be4d79p1JpXRfZuHKTJXWNSnVZkt4jguCHT2PPviPYSckVmdiwYSvWrN2AVezgQp1i
 6nfgCGNESHQC5ys9QtgbGiXHI7d9G7RqnTtcAqDVOT7x81NJADxYOt4+3vCVySCT+yM5IRKduvXj
 SByGevUSMGX0YIYrQv75hwDzgtl4/pKlxTJ78Pgly+oRQdSUk8jCqTOXcITEPnL0FA5UnZS4sHP3
 fmzYuJ3XVqwliJUcRbLzBkFn4CBJAGqNBXarCXFRIWjVPAWtW7erkgAoFNpeYoIU6iN44OXtLU2V
 fn5+0KoUKC4pIYC6iIwMxZB+xah+8/0vAhD/KEC8/K6a2XgjceXeg6e4c/8xQdwnwWsycebcZTa/
 s2yC55kF9op9VRIntmylOhHEKvIht2g4/PzVcIdEsh9ZYTFqEc5STm2YwGmh1Rt3aOIfa3l5q4q9
 uKwIAIID3hIAH2n78vdXIDEhFrGJGXBzJ+7XowAvnj36hwDEG34orZffEsgLltTjF7hLEDdv3cdV
 KtQFUU7MxEkCEJzYtYc9gsq0mVzYuFE0uk3oXFzOIdLIhupiBjiHaTUc/uyoFx+B5s2aol5yqqZW
 bU/VRyJwAaAOOSAA+Pr6clH3Y1/wp3wakJZZAKsrHDkdWuHYwd1vBeCHN0nZIIhHT7/FoycvqFCP
 cPPuQ1y8XFNOp0Umjp+R+oPo2DvY6LZt2431JHRmh56QyxRsojbu2RZOwSpJjeIigpHaKBmJyanx
 tTy89MW1a3ugTp0aFRIAxN2Xy+XMAJcabk3tOxfCFd4YTZs0wNwvJ7OMKD3v8PheEJwgBLEfPHxG
 TjzEDUHsqzc5T12WslB1+CT5IGao/Zxqd7FLb0F8clsKip/EA5EBtUoFG29oRIgbSfXjEBPfIKeW
 xhjcwIf7r6end40CycTdZ/AKBRTcgcVe3LJ1BtKzPuRmFYKRQ/vi2oVT7xA+y0lSKRL7mzfMwiuJ
 1Lfu3Gezo8ReuYGz59jkmIXDR09i775D5MEOzFm4litrDAH4sB/Q4eBIIwZJs8mA4AAnEribJyc3
 yKqlckZ7eXn5PpYxcB+Wji+fxd1XKGlUcfvS6ylfJE6f0lGo2yATmc0bYt6Mz/DNy2fvBILxU53e
 4OnTb/Dw0XNcv3UP12/cwcVL19kjrrBDn8ZBDn779h/GVpZQ8Z9HQc7NUEYxESO8UsmdnDfUaDQg
 0GlHFEUlIaF+G0mJPDwVS3xlfgxeLv2B3I8AmAG1VietkmIOKupWgLziIQgOj0eXnJZYvehLvHkL
 RfoxSlFKz6lMgtD3HpDQt+/h2rVbVKWrEpGPHDslZWDtuu2IrZ9JJVTwZvpL258QFBVV0WDQwmW3
 IiIsCKEhEY0lADJ/dz/hsvn5qyTiyqXyIQD6QmKxN4llPD4KYz6bgubZXaV1s1OHTGxfV/HOfPj2
 +2o8Ff3h4VOpN9zkdenydWm3OEgO7N57GO3ad+d3BkkNVdx1k8lKAP4SAL1eC6vNTC82EIGBYRoJ
 gMEWF+3hxYWGaP3oStSgVdUYW0Rv5nLvCgpGp/y2bPHz0TqzC2KiIjHmkz64cvHUO2XiNWXppeDC
 4+e4/+CJNPRJALhPHD5yggTex2UmFXouTyIO8f3cGKHkTVURjIFWj81qRGCA84HZ4vi/3UCudB4R
 5pWCb5ZztBDI1SSwljOIlQ6CIyAY0TGxGDFsAKZ/MQ/ZbTqjQWIcFs6bimOH9uHF08dvxYnXLKNX
 HKAeP+O8RAC3bj/ARfaEkycppQeqUFjcn8pnlvgnLjXtmnAu+omJKZIjIhxDq9lI79W58icjtcIY
 mebprZBcZjnl05+GrsiAVk8HgiVkpXsQGhmFJikNMWn8cMyYtQD5BcWUs/p013ph64ZVOH/6OF69
 eP6LQIQiCQBPCeDu/UfScnTmzHmSt4pr42DJCRQ3z5+k9aJ978ObqlPJUdgpC1ExjbiP01BgVlwu
 d85PANRNyf2dl8y0xZN9QJSSnJkQ6IX3b6SxZXe6EESnIio2FhnpqRgzvJSb1AKU9OyPlJR0tEht
 gMn0PLdsXIfjRw/h7u0bePXyOcvrpz1DTLNPn73ALarQ6dNcdKq4E1RuRPv2HSkgKomHCqWelr0c
 Pl51kN82g6XbBa2bpaFHj4/olMTRqzK/sNnd//U3m5nanBDn4a16LfqBILNSZIALjY5nAxarlR5o
 AILDIhAVXxepTZtwV83FglkzUFY+Gq0y8+h5xqBhYjwG9S/B4kWzsXPnNhzYvw9HjxzC8WPHcPTo
 UVQx4P0H9mPv3r1YuGAROhcUUijMkiUv7HklDQQxi+l1akSGRyGtURyGDS1FQW4u+vcqRkaL9nQL
 7TWT6N97+GlCh3t4+kgKIPig0Yi600kWo8XqlDzP4NAwhEdHIYycSEpKolWYj9Fjx6FX71KkNGmF
 iPBoWDkGR4UFozUdjKJOuehV0hU9exTTjslHeloTOLggCZL6MlhfSbZ59ymbXnTBI4LoT40dhTGj
 RiI3pwh5bZqheasO0HNjZCxPDEaj4mcBmJwN3vOV29fXYWcWY7XoxKKZmVhGFgvJzFJykg+inELD
 IxHCYMP4nJCQgM75OfhkyGB0/aAYDZNT+b4QGCz0kkhKpUqQUjQjpZRdFc8bRIPyV2kpGiqpiUqN
 lGdvfYpz0CyjPT1TLQb0KWHnjcCHhe3oAkYJOZ31s8H/8A+0LhTefqa7NXzgLKLXSQauhc6d3e7k
 eumkBgdKIAKDwxHAKzAoDKH0R2PJkcYNk5HfoT0KOhehcZPm5E0iHEGRtOB5diDOEqjrwuETgMS4
 Irim4iWEQ8Hv61uSh/qNsqXZp1OHNG5lqTzi4lij1nxHAG93Bqe3xDg9fdR3xX4gNNhAT8hiNrOJ
 OAiiJhMOdwBcAbQgKbEudzACCCIyKgp5HdrSdfsKSyqWYOiQ0WjatCUS4uuhbmx9RIbFMWPR7CN8
 X04HfDxwIJ23kaBDKMm2ihZ+66Zx6DtwCBx0wHt1L0BEVENRBdVara7LP7z7P36DXBsa5OOrvSvG
 azUP8EwcK0gg2Gx2CYTVITjh4pkADy8C2NrDw9Auqzn279lOu2QNvp4+CXt2bcfHpSPx1bTPsXP7
 DmzbsoXLynqMGzUCq1euxMB+A9G4UVMpwzqDOMLSwWbWo7R/N4wZ8ymKu/egne9mL7L++Z2C/+HN
 RlOU2stTtVE6oWFKDaIzk9A2Bi8OMuwOOhZUJwEgMiIMs78Yj00btyAjIxtpqSlYzKOkmTPnoGLO
 DD7PQmaLTCTXT0a/j/Ixf9589OrRm/o/iJ/plrquuAwGPbutgQNbODMtSs68hJz59QeD3t6O93x8
 NZ978XxYxklVy3ZuZDmJEcPucMDBO+QOCET9uEhsqlyO0eNmoH5yCtJTG2PD2qX0Okdh1eK5dOM2
 0IlbjJLeH3MgbIFVKxZjUGkZ0pu1lATCTO/JyPMIMz/bJFTPbqvW6fVLOVj+8Vfd/R//UXBQ1HsK
 pSnLw1N2SRyzSsMeUy5OXUQ5CQBxMRFYs2K+dLjRpk0uLfSxNHLXoEVGSwJZXuP3s39EkOyZ6YmY
 N38eeRMvlaSZAiEdqojsWm2iWVXL1ZoSH4Xinz/8+zEQb3/zf9Tx8P+Q3tFpby4b/pRFUbtWjtwB
 AW507NACFQu+ROX61Zg3dy6ysnJ5vtxI+rlRWjs4CdThcrHhRWHa9Gn8OVrKopVBi2ZpYP9gqT6n
 qZD/T9/1X/qA2nV8/1C7jke8h4fXcjafb/zYjDTcH0wMwu12IiwygiNvOFt/KFUkAtnZWdIJps3u
 olVZIwSis1sYuFZMnJRRsYvQ1lnD4E3/0uD/+sPf95Ip/+TpM5JnyfeFwyFtdGxUWiqKdLZG3dca
 LdIZm47TrZrdXWTOl+8TY4uXj1c1bc2DHCdSftPA//rLfJWa//TxVyZyLe1O6a1kx30sXD8ZsyP6
 iVhXxY4rPFjRIBUq1QW1RjHEbNb/6v/p8j9h5t1/c9iXIwAAAABJRU5ErkJggg==
