## shutter 1.1.0-1

=== debian/changelog ===
shutter (1.1.0-1) stable; urgency=low

  Fixed Canon cams. Added support for Pentax cams. Larger icon. Restarts LIRC daemon upon install.

 -- Tom Waelti <twaelti@gmail.com>  Mon, 19 Apr 2010 22:46:56 +0000
