=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: user/desktop
 Priority: extra
 Maintainer: Tom Waelti <twaelti@gmail.com>
-Xsbc-Bugtracker: http://wiki.maemo.org/shutter#Bugs
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: shutter
 Architecture: all
-Depends: lirc (>= 0.8.5-2fremantle30), python2.5, python-hildondesktop (>= 0.1.0-1maemo3), hildon-desktop-python-loader (>= 0.1.0-1maemo3), python-gtk2, python-hildon, python-gconf (>= 2.26.1-1maemo1), python-osso (>= 0.4-0maemo2)
+Depends: lirc (>= 0.8.5-2fremantle30), python2.5, python-hildondesktop (>= 0.1.0-1maemo3), hildon-desktop-python-loader (>= 0.1.0-1maemo3), python-dbus, python-gtk2, python-hildon, python-gconf (>= 2.26.1-1maemo1), python-osso (>= 0.4-0maemo2)
 Description: A single shutter button widget to issue a IR command.
  Please select your camera through the settings dialog of the widget.
- Should work with Canon, Nikon and Olympus DSLR.
+ Should work with Canon, Nikon, Olympus and Pentax DSLR.
+ Add it to one of your desktops using Desktop menu > Add widget.
+ If it doesn't show up, please reboot your phone.
+XSBC-Bugtracker: http://wiki.maemo.org/shutter#Bugs
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
  jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
