=== debian/rules ===
--- 
+++ 
@@ -46,8 +46,8 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/shutter" install
 	mkdir -p "$(CURDIR)/debian/shutter"
 
-#	mkdir -p "$(CURDIR)/debian/shutter/usr/lib/hildon-desktop/"
-	cp -a "src/usr/lib/hildon-desktop/shutter - Copy.py" "$(CURDIR)/debian/shutter/usr/lib/hildon-desktop/shutter - Copy.py"
+#	mkdir -p "$(CURDIR)/debian/shutter/opt/tomch.com/shutter/pentax/"
+	cp -a "src/opt/tomch.com/shutter/pentax/RC-F" "$(CURDIR)/debian/shutter/opt/tomch.com/shutter/pentax/RC-F"
 	mkdir -p "$(CURDIR)/debian/shutter/usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/shutter.py" "$(CURDIR)/debian/shutter/usr/lib/hildon-desktop/shutter.py"
 	mkdir -p "$(CURDIR)/debian/shutter/opt/tomch.com/shutter/"
